
Katello - Bug #4939

Puppetforge sync times are *way off* says duration is 1 min even thou took 30 min

03/28/2014 05:02 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 03/28/2014 05:07 PM - David Davis

- Category set to 89

- Status changed from New to Assigned

- Assignee set to David Davis

#2 - 04/21/2014 08:47 PM - David Davis

- Status changed from Assigned to New

- Priority changed from High to Normal

#3 - 06/04/2014 02:34 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 12/21/2015 10:54 AM - Eric Helms

- translation missing: en.field_release set to 114

#5 - 08/28/2019 07:21 PM - John Mitsch

- Status changed from New to Closed

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

#6 - 08/28/2019 08:37 PM - Justin Sherrill

- Target version deleted (Katello Backlog)

#7 - 08/28/2019 08:44 PM - Justin Sherrill

- Status changed from Closed to Rejected
